@import url(http://fonts.googleapis.com/css?family=Raleway);
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  background-color: #F8F8F6;
  border-top: 0.2rem #411 solid;
  font-family: "Raleway", sans-serif;
  margin: 0;
  padding: 0;
  color: #181863; }

/* Style the header */
.header {
  background-image: url(images/title.svg), -webkit-linear-gradient(225deg, #181748, #353269, #181748, #353269, #181748);
  background-image: url(images/title.svg), -o-linear-gradient(225deg, #181748, #353269, #181748, #353269, #181748);
  background-image: url(images/title.svg), linear-gradient(-135deg, #181748, #353269, #181748, #353269, #181748);
  background-repeat: no-repeat,  no-repeat;
  background-position: center,  left;
  max-width: 100%;
  max-height: 100px;
  min-height: 80px;
  background-size: 100%;
  background-color: #181863; }
  .header img {
    text-align: center;
    display: inline-block;
    margin: 0 auto; }
  .header h1 {
    visibility: hidden; }
  @media only screen and (min-width: 640px) {
    .header {
      background-position-y: center;
      background-size: auto;
      height: 128px;
      width: 100%;
      background-image: url(images/title.svg), url(images/signature-white.png), -webkit-linear-gradient(225deg, #181748, #353269, #181748, #353269, #181748);
      background-image: url(images/title.svg), url(images/signature-white.png), -o-linear-gradient(225deg, #181748, #353269, #181748, #353269, #181748);
      background-image: url(images/title.svg), url(images/signature-white.png), linear-gradient(-135deg, #181748, #353269, #181748, #353269, #181748);
      background-repeat: no-repeat,  no-repeat,  no-repeat;
      background-position: center,  center,  left;
      max-height: unset;
      max-width: unset; } }

/* Style the top navigation bar */
nav {
  background-color: #302a2a;
  text-align: center;
  height: 32px; }
  @media only screen and (min-width: 640px) {
    nav {
      height: 50px; } }
  nav .topnav {
    margin: 0 auto;
    display: block;
    text-align: center; }
    @media only screen and (min-width: 640px) {
      nav .topnav {
        overflow: hidden;
        margin: 0 auto;
        display: inline-block;
        text-align: center; } }
    nav .topnav a {
      float: left;
      display: block;
      color: #F8F8F6;
      text-align: center;
      padding: 0.5rem;
      text-decoration: none; }
      nav .topnav a:hover {
        background-color: #411;
        color: #e9e7de; }
      nav .topnav a.current {
        color: #411;
        background-color: #F8F8F6; }
      @media only screen and (min-width: 640px) {
        nav .topnav a {
          max-height: 50px;
          padding: 1rem; } }

section {
  max-width: 640px;
  margin: 0 auto;
  padding: 1rem; }
  @media only screen and (min-width: 640px) {
    section {
      padding: 2rem; } }

/* Style the footer */
footer {
  background-color: #302a2a;
  color: #F8F8F6;
  line-height: 1.3;
  padding: 1rem;
  text-align: left;
  font-family: "Raleway", sans-serif;
  width: 100%; }
  @media only screen and (min-width: 640px) {
    footer {
      display: inline-block;
      padding: 2rem; } }
  footer div {
    margin: 0 auto; }
    @media only screen and (min-width: 640px) {
      footer div {
        max-width: 640px; } }
    footer div section {
      display: block;
      padding-left: 0;
      margin: 0; }
      footer div section:first-child {
        background: url(images/signature22.png) no-repeat top left;
        padding-top: 2.5rem; }
      @media only screen and (min-width: 640px) {
        footer div section {
          display: inline-block;
          vertical-align: top;
          margin-left: 2rem;
          max-width: 281.6px; }
          footer div section:first-child {
            padding-right: 2rem; }
          footer div section:nth-child(2) {
            padding-top: 3.5rem; } }
      footer div section iframe {
        margin-left: -0.8rem;
        max-width: 98vw;
        width: 98vw; }
        @media only screen and (min-width: 640px) {
          footer div section iframe {
            margin-left: inherit;
            max-width: unset;
            width: unset; } }
  footer strong {
    font-weight: normal; }
  footer a {
    color: #F8F8F6;
    text-decoration: none; }
    footer a:hover {
      color: #e9e7de; }
  footer i.fas {
    padding-right: 0.5rem; }

p {
  line-height: 1.42; }
  p > a {
    font-weight: bold; }

h1 {
  padding: 3.5rem 0 0.5rem 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  text-align: center;
  text-shadow: 2px 2px 4px #F8F8F6; }

h2 {
  font-size: 1.2em;
  margin: 0.5rem 0 0 0;
  font-family: "Raleway", sans-serif; }

h3 {
  font-size: 1em;
  margin: 0.5rem 0 0 0;
  font-family: "Raleway", sans-serif; }

h4 {
  font-size: 1em;
  font-style: italic;
  margin: 0.5rem 0 0 0;
  font-family: "Raleway", sans-serif; }

h2 + p, h3 + p, h4 + p {
  margin-top: 0.25rem; }

li {
  margin-top: 0.4rem;
  list-style-type: square; }

blockquote {
  font-style: italic;
  padding: 0.5rem 1.5rem;
  background-color: #e9e7de;
  font-family: "Raleway", sans-serif;
  margin: 1rem -1rem;
  text-align: center;
  color: #411; }
  blockquote p {
    margin: 0.25rem; }
    blockquote p strong {
      font-size: 1.25rem;
      font-weight: 500;
      font-style: normal; }
  blockquote p + p {
    margin: 0.75rem 0.25rem; }
  blockquote hr {
    color: #a69e79;
    width: 12rem;
    border-style: solid;
    border-width: 1px; }
  blockquote .quote {
    font-style: normal;
    font-weight: bold; }

.button {
  background-color: #353269;
  color: #F8F8F6;
  font-weight: 500;
  font-family: "Raleway", sans-serif;
  max-width: 360px;
  border-radius: 0.25rem;
  text-decoration: none;
  padding: 0.5rem 0.75rem;
  margin: 1rem 0.5rem;
  display: inline-block; }
  .button:hover {
    background-color: #181863; }
  .button .fas {
    margin-right: 5px;
    font-size: 125%;
    position: relative;
    top: 2px; }

.date {
  text-align: center;
  background-color: #e9e7de;
  padding: 1rem;
  font-weight: 500; }
  .date p {
    padding: 0.5rem;
    margin: 0;
    font-size: 1.2rem;
    font-family: "Raleway", sans-serif;
    color: #411; }

.photoWA {
  max-width: 234px;
  margin: 0.5rem auto;
  display: block;
  height: auto;
  border: 0; }
  @media only screen and (min-width: 640px) {
    .photoWA {
      margin: 0.9rem 2rem 1rem 0;
      float: left;
      display: inline-block; } }

label {
  display: block;
  margin-top: 1rem; }

input {
  display: block;
  width: 100%;
  height: 2rem;
  margin: 0.2rem 0; }

select {
  height: 2rem;
  width: 50%; }

textarea {
  display: block;
  width: 100%;
  height: 5rem; }
